Sailclear-2022 - Bug #2540

create departure notification for cruise ship> Form closes automatically.

06/06/2022 10:34 AM - Shubham J

Status: Closed

Priority: Normal

Assignee: satyam vishwakarma
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

06/06/2022

0%
0.00 hour
0.00 hour

Description
Reference Video:- https://www.screencast.com/t/WbxkZLZ3kagD

History

#1 - 06/15/2022 12:58 PM - rajat gupta

- Status changed from New to Resolved

#2 - 06/15/2022 05:33 PM - priyanka Sharma

- Status changed from Resolved to Closed

04/04/2025

1/1
